How to install

sudo dnf upgrade --advisory=FEDORA-2017-eaffd459fc

This update has been submitted for testing by rdieter.

2 years ago

Dependency Resolution Errors:

Package: cantor-libs-16.12.2-1.fc25.x86_64 (updates-testing)
Requires: libqalculate.so.5()(64bit)
Available: libqalculate-0.9.7-18.fc25.x86_64 (fedora)
    libqalculate.so.5()(64bit)
Installed: libqalculate-0.9.10-3.fc25.x86_64 (installed)
   ~libqalculate.so.6()(64bit)

Package: step-16.12.2-1.fc25.x86_64 (updates-testing)
Requires: libqalculate.so.5()(64bit)
Available: libqalculate-0.9.7-18.fc25.x86_64 (fedora)
    libqalculate.so.5()(64bit)
Installed: libqalculate-0.9.10-3.fc25.x86_64 (installed)
   ~libqalculate.so.6()(64bit)

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by rdieter.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Automated Test Results